[solved] I can not install 'settings' for 'thold'

Support questions about the Threshold plugin

Moderators: Moderators, Developers

Post Reply
Author
Message
thierryct
Posts: 3
Joined: Sun Nov 19, 2017 3:12 am

[solved] I can not install 'settings' for 'thold'

#1 Post by thierryct » Sun Nov 19, 2017 12:09 pm

With cacti 1.1.27, I can not install the plugin settings (settings-v0.71-1) to make thold work. 'settings' does not appear in the list of plugins / Can thold still work with this version of Cacti? Is there anything else to trigger email alerts on a rrd graph
can anyone help me on this subject?
Last edited by thierryct on Tue Nov 21, 2017 4:45 am, edited 1 time in total.

cigamit
Developer
Posts: 2784
Joined: Thu Apr 07, 2005 3:29 pm
Location: B/CS Texas
Contact:

Re: cacti 1.1.27, I can not install 'settings' for 'thold'

#2 Post by cigamit » Sun Nov 19, 2017 10:54 pm

The Settings plugin was integrated into the 1.X branch of Cacti, you don't need to install it and can't install it. You need to make sure you are using the latest Git version of Thold also as the old 0.5.X branch of Thold will not work with 1.X Cacti.

Post Reply